Hello All:

I am learning WSAD. The version that we have installed is 5.1.2. The issue that I have is that I want to create a WebSphere-managed datasource for my application. The target database is MySQL 4.1. However, WSAD only supports MySQL 3.23 . Because of some incompatibility between 3.2x and 4.x MySQL servers, I haven't been able to create a datasource for the target db. Is there any way to add a database vendor? I find it hard to believe that it wouldn't be.

Any suggestions would be greatly appreciated.

Thanks,

P